@charset "UTF-8";

/*!
 * name：hujizhuo
 * E-mail：hujizhuo@163.com
 *
 * time：2020/01/14
 */
/*公用样式 strat*/
.zg_list_lf,
.zg_show_lf {
	position: relative;
	float: left;
	width: 67%;
}

.zg_list_rf,
.zg_show_rf {
	position: relative;
	float: right;
	width: 27.57%;
}

.list_hot_tj {
	position: relative;
	padding-left: 78px;
	height: 50px;
	border: 1px solid #fdd9b9;
	border-radius: 10px;
}

.list_hot_tj b {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 78px;
	height: 50px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011701.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.list_hot_tj .list_hot_tj_list {
	position: relative;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	white-space: nowrap;
}

.list_hot_tj .list_hot_tj_list a {
	/* font-weight: bold; */
	margin-left: 50px;
	color: #fd8318;
}

#scroll_begin,
#scroll_end {
	display: inline;
}

.current_location {
	position: relative;
	height: 20px;
	line-height: 20px;
	padding-left: 15px;
	margin-top: 28px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011702.png);
	background-repeat: no-repeat;
	background-position: left;
}

.current_location a {
	font-size: 14px;
	color: #666666;
	padding-left: 0px;
	margin: 0 5px;
	/* background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011715.png); */
	background-repeat: no-repeat;
	background-position: left;
}

.current_location a:first-child {
	background: none;
}

.current_location i {
	/* padding-right: 10px; */
}

.gg_conl_page {
	margin-top: 20px;
	padding: 10px 0;
	text-align: center;
}

.gg_conl_page a,
.gg_conl_page span {
	display: inline-block;
	line-height: 30px;
	padding: 0 10px;
	margin: 0 2px;
	border: 1px solid #E0E0E0;
}

.gg_conl_page span {
	color: #fff;
	border: 1px solid #2C8CFB;
	background-color: #2C8CFB;
}

.list_mzsm {
	border: 1px dashed rgb(186, 186, 186);
	margin-top: 50px;
	margin-bottom: 30px;
	font-size: 12px;
	color: #999;
	padding: 10px;
	text-indent: 2em;
}

.list_rf_title {
	position: relative;
	height: 32px;
	border-bottom: 1px solid #E6E6E6;
}

.list_rf_title b {
	display: block;
	height: 22px;
	line-height: 22px;
	padding-left: 12px;
	font-size: 20px;
	font-weight: bold;
	border-left: 4px solid #2C8CFB;
}

.list_rf_title a.more {
	position: absolute;
	top: 2px;
	right: 0;
	font-size: 14px;
	color: #999999;
}

.list_rf_title a.more:hover {
	color: #333;
}

.list_rf_zllq_2020 {
	margin: 20px 0 40px;
}

.list_rf_table table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.list_rf_table table .tabTableTitle {
	background-color: #2C8CFB;
}

.list_rf_table table td,
.list_rf_table table th {
	vertical-align: middle;
	word-wrap: break-word;
	text-align: center;
	height: 46px;
	font-size: 16px;
	color: #000;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #9FD1E9;
}

.list_rf_table table th {
	color: #fff;
	font-size: 18px;
}

.list_rf_table table a {
	font-size: 14px;
}

/*公用样式 end*/
/* 列表1左侧样式 start */
.zg_list_one {
	margin-top: 30px;
}

.show_con a {
	color: red;
}

.show_con a:hover {
	color: red;
}

.list_sx_box {
	position: relative;
	margin-top: 20px;
	padding: 5px 25px;
	border-radius: 5px;
	background-color: #F7F8FA;
}

.list_sx_box .list_sx_btn {
	position: relative;
	line-height: 30px;
	padding: 10px 0 10px 80px;
	font-size: 16px;
}

.list_sx_box .list_sx_btn p {
	position: absolute;
	top: 15px;
	left: 0;
	font-weight: bold;
}

.list_sx_box .list_sx_btn a {
	display: block;
	float: left;
	color: #666666;
	padding: 0 10px;
	margin: 5px 10px;
	border-radius: 5px;
}

.list_sx_box .list_sx_btn a.active,
.list_sx_box .list_sx_btn a:hover {
	color: #fff;
	background-color: #2C8CFB;
}

.zpxx_nr_change1 {
	position: relative;
	margin-top: 20px;
}

.zpxx_nr_change1 li {
	position: relative;
	height: 65px;
	line-height: 65px;
	padding-right: 155px;
	border-bottom: 1px dashed #E5E5E5;
}

.zpxx_nr_change1 li a {
	display: block;
	font-size: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.zpxx_nr_change1 li em {
	position: absolute;
	top: 0;
	right: 5px;
	display: block;
	font-size: 16px;
	color: #999;
}

/* 列表页1左侧样式 end */
/* 列表页1右侧样式 start */
.icon_rf_list {
	margin: 20px 0 40px;
	margin-left: 11px;
	border-left: 1px dashed #5EA6FB;
}

.icon_rf_list a {
	margin-left: -11px;
	display: block;
	height: 24px;
	line-height: 24px;
	color: #666;
	margin-top: 27px;
	padding-left: 30px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011703.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: 24px 24px;
}

.icon_rf_list a:hover {
	color: #2d8dfb;
}

.icon_rf_list a:first-child {
	margin-top: 0;
}

.icon_rf_list a:hover {
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011704.png);
}

.listone_bkpt {
	position: relative;
	margin: 20px 0 40px;
}

.listone_bkpt li {
	position: relative;
	width: 48%;
	padding-left: 30px;
	height: 54px;
	line-height: 54px;
	margin-bottom: 15px;
	text-align: center;
	border-radius: 100px;
	box-sizing: border-box;
}

.listone_bkpt li.listone_bkpt1 {
	background-color: #FF8287;
}

.listone_bkpt li.listone_bkpt2 {
	background-color: #54C9FF;
}

.listone_bkpt li.listone_bkpt3 {
	background-color: #A9CF6E;
}

.listone_bkpt li.listone_bkpt4 {
	background-color: #FF9F70;
}

.listone_bkpt li a {
	position: relative;
	color: #fff;
}

.listone_bkpt li a i {
	position: absolute;
	display: block;
	background-repeat: no-repeat;
	background-size: 100%;
}

.listone_bkpt li.listone_bkpt1 a i {
	left: -32px;
	top: 2px;
	width: 23px;
	height: 19px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011705.png);
}

.listone_bkpt li.listone_bkpt2 a i {
	left: -28px;
	top: 0px;
	width: 21px;
	height: 24px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011706.png);
}

.listone_bkpt li.listone_bkpt3 a i {
	left: -32px;
	top: 0px;
	width: 27px;
	height: 22px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011707.png);
}

.listone_bkpt li.listone_bkpt4 a i {
	left: -30px;
	top: 0px;
	width: 21px;
	height: 23px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011708.png);
}

.xuhao_rf_list {
	position: relative;
	margin: 0 0 40px;
}

.xuhao_rf_list a {
	position: relative;
	display: block;
	height: 66px;
	line-height: 66px;
	padding-left: 35px;
	border-bottom: 1px dashed #eee;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.xuhao_rf_list a i {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10.5px;
	display: block;
	width: 21px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	color: #fff;
	background-color: #E2E2E2;
	border-radius: 50%;
}

.xuhao_rf_list a:nth-child(1) i {
	background-color: #F6564A;
}

.xuhao_rf_list a:nth-child(2) i {
	background-color: #F6874A;
}

.xuhao_rf_list a:nth-child(3) i {
	background-color: #F6BB4A;
}

.rf_list_tushu_box {
	position: relative;
	margin: 0 0 40px;
	border: 1px solid #E6E6E6;
	height: 360px;
	overflow: hidden;
	border-top: none;
}

.rf_list_tushu_box .tushu_list {
	padding: 22px 6%;
	height: 360px;
	box-sizing: border-box;
}

#rf_list_tushu_box {
	height: 360px;
}

.rf_list_tushu_box .tushu_list img {
	display: block;
	width: 205px;
	margin: 0 auto;
}

.rf_list_tushu_box .tushu_list span.tushu_text {
	display: block;
	height: 40px;
	line-height: 20px;
	margin-top: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.rf_list_tushu_box .tushu_list span.tushu_jg {
	position: relative;
	display: block;
	margin-top: 20px;
	height: 40px;
	line-height: 40px;
}

.rf_list_tushu_box .tushu_list span.tushu_jg i {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 40px;
	color: #fff;
	padding: 0 15px;
	background-color: #2C8CFB;
	border-radius: 20px;
}

.rf_list_tushu_box .tushu_list span.tushu_jg em {
	color: #f04857;
}

.rf_list_tushu_box .tushu_list span.tushu_jg b {
	color: #333;
}

.rf_list_tushu_box .mybtn {
	position: absolute;
	width: 21px;
	height: 39px;
	top: 50%;
	margin-top: -19.5px;
	cursor: pointer;
	z-index: 99;
}

.rf_list_tushu_box .bookperv {
	left: 15px;
}

.rf_list_tushu_box .booknext {
	right: 15px;
}

/* 列表页1右侧样式 end */
/* 内容页1左侧样式 start */
.zg_show_one {
	margin-top: 30px;
}

.show_con {
	margin-top: 20px;
}

.show_con .show_con_title {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 15px;
}

.show_con .show_con_info {
	text-align: center;
	font-size: 16px;
	padding-bottom: 20px;
	color: #666;
}

.show_con .show_con_info i {
	padding: 0 5px;
}

.show_con .show_con_box {
	font-size: 16px;
	line-height: 36px;
}

.show_con .show_con_box table {
	width: 100% !important;
}

.show_con .show_con_box img {
	max-width: 100%;
}

.show_con .show_con_box p {
	text-indent: 2em;
	word-break: break-all;
}

.show_con .show_con_page {
	margin-top: 20px;
	text-align: center;
}

.show_con .show_con_page a,
.show_con .show_con_page span {
	display: inline-block;
	line-height: 30px;
	padding: 0 10px;
	margin: 0 2px;
	border: 1px solid #E0E0E0;
}

.show_con .show_con_page span {
	color: #fff;
	border: 1px solid #2C8CFB;
	background-color: #2C8CFB;
}

.show_follow_weichat {
	position: relative;
	margin-top: 30px;
	/* min-height: 190px; */
	padding: 25px 50px 25px 215px;
	background-color: #F6F6F6;
	box-sizing: border-box;
}

.show_follow_weichat img.show_weichat_img {
	position: absolute;
	top: 50%;
	margin-top: -65px;
	left: 48px;
	width: 130px;
	height: 130px;

}

.show_follow_weichat h3 {
	font-size: 20px;
	font-weight: 500;
}

.show_follow_weichat p {
	margin-top: 24px;
}

.click_more_con {
	padding-top: 10px;
}

.click_more_con .click_more_con_list {
	display: block;
	margin-top: 20px;
	line-height: 24px;
}

.click_more_con span a {
	color: #2C8CFB;
}

.show_class_tj {
	margin-top: 40px;
}

.list_lf_title {
	position: relative;
	height: 26px;
}

.list_lf_title b {
	display: block;
	height: 26px;
	line-height: 26px;
	padding-left: 12px;
	font-size: 20px;
	font-weight: bold;
	border-left: 4px solid #2C8CFB;
}

.list_lf_title a.more {
	position: absolute;
	top: 5px;
	right: 0;
	font-size: 14px;
	color: #999999;
}

.show_class_tj .class_tj_list {
	margin-top: 20px;
}

.show_class_tj .class_tj_list li {
	float: left;
	width: 32%;
	margin-left: 2%;
	font-size: 16px;
}

.show_class_tj .class_tj_list li:first-child {
	margin-left: 0;
}

.show_class_tj .class_tj_list li img {
	width: 100%;
}

.show_class_tj .class_tj_list li span {
	display: block;
	width: 100%;
	margin-top: 10px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.show_class_tj .class_tj_list li em {
	display: block;
	width: 100%;
	margin-top: 10px;
	color: #FE5B38;
}

.show_zgzx_jqzx {
	margin-top: 40px;
}

.show_zgzx_jqzx .list_lf_title {
	margin-bottom: 28px;
}

.show_zgzx_box,
.show_jqzx_box {
	width: 45%;
}

.show_zgzx_box li,
.show_jqzx_box li {
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
	margin-bottom: 15px;
	font-size: 16px;
	padding: 0 0 0 15px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2019011450.png);
	background-repeat: no-repeat;
	background-position: left;
}

.show_zgzx_box li:hover,
.show_jqzx_box li:hover {
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2019011451.png);
	background-position: 8px center;
	border-left: 1px solid #2C8CFB;
}

.show_zgzx_box li a,
.show_jqzx_box li a {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* 内容页1左侧样式 end */
/* 列表页2左侧样式 start */
.zg_list_two {
	margin-top: 30px;
}

.list_two_sx {
	padding: 17px 40px 2px;
	background-color: #F7F8FA;
	margin-top: 20px;
	border-radius: 5px;
}

.list_two_sx a {
	display: block;
	float: left;
	line-height: 36px;
	padding: 0 15px;
	margin: 0 10px 15px 0;
}

.list_two_sx a.active,
.list_two_sx a:hover {
	color: #fff;
	border-radius: 5px;
	background-color: #2C8CFB;
}

.zpxx_nr_change2 {
	position: relative;
	margin-top: 20px;
}

.zpxx_nr_change2 li {
	position: relative;
	padding: 20px 0;
	border-bottom: 1px dashed #E5E5E5;
}

.zpxx_nr_change2 li a {
	display: block;
}

.zpxx_nr_change2 li span.this_title {
	display: block;
	line-height: 26px;
	padding-right: 155px;
}

.zpxx_nr_change2 li span.this_title b {
	display: block;
	font-size: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.zpxx_nr_change2 li span.this_title em {
	position: absolute;
	top: 20px;
	right: 5px;
	display: block;
	font-size: 16px;
	color: #999;
}

.zpxx_nr_change2 li span.this_text {
	position: relative;
	display: block;
	margin: 20px 0 0;
	line-height: 28px;
	height: 56px;
	overflow: hidden;
	color: #888888;
}

.zpxx_nr_change2 li span.this_text i {
	position: absolute;
	right: 0;
	bottom: 0;
	padding-left: 20px;
	background-color: #fff;
}

.zpxx_nr_change2 li span.this_text i:hover {
	color: #333;
}

/* 列表页2左侧样式 end */
/* 列表页2右侧样式 start */
.gz_weichat_box {
	position: relative;
	padding: 25px 30px;
	margin-bottom: 40px;
	border: 1px solid #E3E3E3;
}

.gz_weichat_box .gz_weichat_topimg {
	position: relative;
}

.gz_weichat_box .gz_weichat_topimg img {
	width: 100%;
}

.gz_weichat_box .gz_weichat_topimg i {
	position: absolute;
	left: 50%;
	margin-left: -75px;
	bottom: -40px;
	display: block;
	width: 130px;
	height: 130px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011719.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.gz_weichat_box h3 {
	margin-top: 56px;
	text-align: center;
	font-size: 24px;
}

.gz_weichat_box .gz_btn {
	position: relative;
	margin: 20px auto 0;
	width: 80%;
	height: 46px;
	line-height: 46px;
	text-align: center;
	padding-left: 30px;
	background-color: #07C160;
	border-radius: 24px;
	box-sizing: border-box;
}

.gz_weichat_box .gz_btn a {
	position: relative;
	color: #fff;
}

.gz_weichat_box .gz_btn a i {
	position: absolute;
	left: -32px;
	top: 0;
	display: block;
	width: 27px;
	height: 22px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/ynimg/pcimg/2020011707.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.gz_weichat_box .gz_weichat_btns {
	margin-top: 30px;
}

.gz_weichat_box .gz_weichat_btns li {
	float: left;
	width: 33.33333%;
	text-align: center;
}

.gz_weichat_box .gz_weichat_btns li img {
	width: 64px;
}

.gz_weichat_box .gz_weichat_btns li span {
	display: block;
	text-align: center;
	margin-top: 10px;
}

.list_rf_bkpt2 {
	margin-bottom: 40px;
}

.list_rf_bkpt2 li {
	position: relative;
	margin-top: 20px;
	height: 105px;
	padding: 20px 0 0 135px;
	box-sizing: border-box;
}

.list_rf_bkpt2 li img {
	position: absolute;
	left: 40px;
	top: 50%;
	margin-top: -35px;
	width: 70px;
}

.list_rf_bkpt2 li h3 {
	font-size: 22px;
}

.list_rf_bkpt2 li p {
	margin-top: 10px;
}

.list_rf_bkpt2 li a {
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -20px;
	display: block;
	width: 110px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 20px;
	color: #fff;
}

.list_rf_bkpt2 li.bkpt2_1 {
	background-color: #FFE8E8;
}

.list_rf_bkpt2 li.bkpt2_1 h3 {
	color: #EF7C7C;
}

.list_rf_bkpt2 li.bkpt2_1 a {
	background-color: #EF7C7C;
}

.list_rf_bkpt2 li.bkpt2_2 {
	background-color: #FFF5E1;
}

.list_rf_bkpt2 li.bkpt2_2 h3 {
	color: #FB9762;
}

.list_rf_bkpt2 li.bkpt2_2 a {
	background-color: #FB9762;
}

.list_rf_bkpt2 li.bkpt2_3 {
	background-color: #D7E7F9;
}

.list_rf_bkpt2 li.bkpt2_3 h3 {
	color: #59A3F2;
}

.list_rf_bkpt2 li.bkpt2_3 a {
	background-color: #59A3F2;
}

.list_rf_hdxx {
	padding-bottom: 30px;
}

.list_rf_hdxx li {
	width: 48%;
	margin-top: 20px;
	text-align: center;
}

.list_rf_hdxx li img {
	width: 100%;
}

.list_rf_hdxx li span {
	display: block;
	text-align: center;
	margin-top: 10px;
}

/* 列表页2右侧样式 end */
/* 内容页 2左侧样式 start */
.show2_class_tj {
	position: relative;
	margin-top: 30px;
}

.show2_class_tj .show2_class_tj_img {
	float: left;
	width: 40%;
}

.show2_class_tj .show2_class_tj_img img {
	width: 100%;
	height: 265px;
}

.show2_class_tj .show2_class_tj_list {
	float: right;
	width: 55%;
}

.show2_class_tj .show2_class_tj_list li {
	height: 58px;
	margin-bottom: 10px;
}

.show2_class_tj .show2_class_tj_list li a {
	display: block;
	width: 48%;
	text-align: center;
	height: 58px;
	line-height: 58px;
	cursor: pointer;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.show2_class_tj .show2_class_tj_list li a.this_one_a1 {
	width: 100%;
	color: #DD8D8D;
	background-color: #FFE8E8;
}

.show2_class_tj .show2_class_tj_list li a.this_one_a2 {
	float: left;
	color: #C7A86D;
	background-color: #FFEECD;
}

.show2_class_tj .show2_class_tj_list li a.this_one_a3 {
	float: right;
	color: #86BC6F;
	background-color: #E5FFDA;
}

.show2_class_tj .show2_class_tj_list li a.this_one_a4 {
	float: left;
	color: #86BC6F;
	background-color: #E5FFDA;
}

.show2_class_tj .show2_class_tj_list li a.this_one_a5 {
	float: right;
	color: #C7A86D;
	background-color: #FFEEDB;
}

.show2_class_tj .show2_class_tj_list li a.this_one_a6 {
	float: left;
	color: #E98EAA;
	background-color: #FFECF0;
}

.show2_class_tj .show2_class_tj_list li a.this_one_a7 {
	float: right;
	color: #54C4CF;
	background-color: #D5F5F8;
}
.fontsietable{
		font-size: 14px;
	}
/* 内容页2左侧样式 end */
/* 适配1600屏幕 start */
@media (min-width: 1580px) and (max-width: 1900px) {

	/* 内容页2左侧样式 start */
	.show2_class_tj .show2_class_tj_img img {
		width: 100%;
		height: 220px;
	}

	.show2_class_tj .show2_class_tj_list li {
		height: 49px;
		margin-bottom: 8px;
	}

	.show2_class_tj .show2_class_tj_list li a {
		height: 49px;
		line-height: 49px;
	}

	/* 内容页2左侧样式 end */
	/* 内容页2右侧样式 start */
	.list_rf_bkpt2 li {
		position: relative;
		margin-top: 20px;
		height: 105px;
		padding: 20px 0 0 95px;
		box-sizing: border-box;
	}

	.list_rf_bkpt2 li img {
		left: 20px;
		margin-top: -30px;
		width: 60px;
	}

	.list_rf_bkpt2 li h3 {
		font-size: 22px;
	}

	.list_rf_bkpt2 li p {
		margin-top: 10px;
	}

	.list_rf_bkpt2 li a {
		position: absolute;
		right: 20px;
		top: 50%;
		margin-top: -20px;
		display: block;
		width: 110px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		border-radius: 20px;
		color: #fff;
	}

	.gz_weichat_box .gz_weichat_topimg i {
		margin-left: -55px;
		bottom: -40px;
		width: 110px;
		height: 110px;
	}

	/* 内容页2右侧样式 end */
}

/* 适配1600屏幕 end */
/* 适配1366屏幕 start */
@media (max-width: 1580px) {

	/* 内容页2左侧样式 start */
	.show2_class_tj .show2_class_tj_img img {
		width: 100%;
		height: 184px;
	}

	.show2_class_tj .show2_class_tj_list li {
		height: 40px;
		margin-bottom: 8px;
	}

	.show2_class_tj .show2_class_tj_list li a {
		height: 40px;
		line-height: 40px;
	}

	.list_sx_box {
		padding: 5px 15px;
	}

	.list_sx_box .list_sx_btn a {
		margin: 5px;
	}

	.zpxx_nr_change2 li span.this_title b {
		font-size: 18px;
	}

	.click_more_con .click_more_con_list {
		margin-top: 18px;
	}

	.show_zgzx_box li,
	.show_jqzx_box li {
		height: 28px;
		line-height: 28px;
		margin-bottom: 10px;
	}

	.show_zgzx_jqzx .list_lf_title {
		margin-bottom: 15px;
	}

	.list_mzsm {
		margin-top: 30px;
	}

	/* 内容页2左侧样式 end */

	/* 内容页2右侧样式 start */
	.list_rf_bkpt2 li {
		position: relative;
		margin-top: 20px;
		height: 80px;
		padding: 10px 0 0 80px;
		box-sizing: border-box;
	}

	.list_rf_bkpt2 li img {
		left: 20px;
		margin-top: -25px;
		width: 50px;
	}

	.list_rf_bkpt2 li h3 {
		font-size: 22px;
	}

	.list_rf_bkpt2 li p {
		margin-top: 10px;
	}

	.list_rf_bkpt2 li a {
		right: 10px;
		top: 50%;
		margin-top: -15px;
		width: 80px;
		height: 30px;
		line-height: 30px;
	}

	.gz_weichat_box .gz_weichat_topimg i {
		margin-left: -45px;
		bottom: -30px;
		width: 90px;
		height: 90px;
	}

	.gz_weichat_box h3 {
		margin-top: 38px;
		font-size: 22px;
	}

	.gz_weichat_box .gz_btn {
		height: 40px;
		line-height: 40px;
	}

	.gz_weichat_box .gz_weichat_btns li img {
		width: 55px;
	}

	.xuhao_rf_list a {
		height: 55px;
		line-height: 55px;
	}

	.list_rf_table table th {
		font-size: 14px;
	}

	.show_con .show_con_box {
		font-size: 16px;
	}

	/* 内容页2右侧样式 end */
	.fontsietable{
		font-size: 12px;
	}
}

/* 适配1366屏幕 end */

/* 内容页公用部分样式 start */

.yn_2019_new_top {
	text-align: center;
	color: red;
	font-size: 16px;
	padding: 10px 0;
	border-bottom: 1px solid #333;
}

.yn_2019_new_top p {
	padding: 0;
	margin: 0;
	line-height: 24px;
	text-indent: 0;
	color: red;
}

.yn_2019_new_top i {
	color: red;
	font-style: normal;
	padding: 0 2px;
}

.yn_2019_new_top a {
	display: inline-block;
	color: red;
	font-size: 16px !important;
	text-decoration: none;
}

.yn_2019_new_top a:hover {
	text-decoration: underline;
}

.yn_2019_new_bot {
	display: none;
	padding-top: 20px;
	text-align: center;
	font-size: 16px;
}

.yn_2019_new_bot a {
	color: red;
	text-decoration: none;
	font-size: 16px !important;
}

.yn_2019_new_bot a:hover {
	text-decoration: underline;
}
.yn_2020_new_top{
	margin-bottom: 15px;
}
.yn_2020_new_top table,
.yn_2019_new_bot table {
	margin: 0 auto;
	width: 650px;
	max-width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.yn_2020_new_top table {
	width: 100%;
}

.yn_2020_new_top table td,
.yn_2020_new_top table th,
.yn_2019_new_bot table td {
	vertical-align: middle;
	word-wrap: break-word;
	text-align: center;
	height: 35px;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #333;
}

.yn_2020_new_top table td,
.yn_2020_new_top table th {
	border-color: #e60012;
}

.yn_2020_new_top table td a {
	color: #5e5efb;
}

.yn_2019_new_bot p {
	padding: 0;
	margin: 0;
	text-indent: 0;
	font-size: 16px !important;
}

.yn_2019_new_img img {
	max-width: 100%;
}

.show_follow_alink {
	position: relative;
}

.show_follow_alink a {
	float: left;
	display: block;
	width: 28%;
	height: 40px;
	line-height: 40px;
	margin: 15px 2.5%;
	text-align: center;
	color: #fff;
	border-radius: 6px;
}

.zwjs_form_item {
	position: relative;
	height: 46px;
	margin-bottom: 15px;
}

.zwjs_form_item label {
    float: left;
    width: 22%;
    height: 46px;
    line-height: 46px;
    text-align: right;
}

.zwjs_form_item .form-item {
	float: right;
	width: 74%;
	height: 44px;
	line-height: 44px;
	border: 1px solid #DDDDDD;
}

.zwjs_form_item .form-item input,
.zwjs_form_item .form-item select {
	width: 100%;
	height: 100%;
	line-height: 44px;
	padding: 0 15px;
	box-sizing: border-box;
}

.zwjs_submit {
	padding-top: 17px;
}

.zwjs_submit a {
	display: block;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	border-radius: 4px;
	background-color: #2c8cfb;
}
#getyzm {
	position: absolute;
	right: 5px;
	top: 0;
	font-size: 14px;
}
/* 内容页公用样式 end */

.nr_gjcyd b{
	background: #2c8cfb !important;
}